﻿<div style="direction: rtl; font-family:tahoma; font-size:13px; background-color:#eaeaea;padding:10px;">
    <p style="font-family: Arial; font-size:24px;">
        <b>Forgot Password</b>
    </p>
    <br /><br />
    <h2 style="font-family: Arial;">[MemberFullname]</h2>
    <p style="font-family: tahoma; font-size:13px;">
        <span>Your username is <b>[MemberUsername]</b></span>
        <br /><br />
        <span>To set new password, please click link below</span>
        <br />
        <span style="color:blue">
            <b>
                <a href="http://[WebsiteDomain]/Account/Home/SP/?uc=[ResetPasswordCode]">Set new password</a>
            </b>
        </span>
    </p>
    <br />
    <p style="font-family: tahoma; font-size:13px; color:red;">
        » If you have not asked for a passphrase, please <u>do not click on the link above</u> and just delete this email.
        <br /><br />
        » Note that the link above is <u>Disposable</u>.
    </p>
    <br />
    <p style="font-family: tahoma; font-size:13px;">
        Best regards.<br /><br />
        <b>
            <a href="http://[WebsiteDomain]">[SiteTitle]</a>
        </b>
    </p>
</div>